Bug 237611 - broken URL in shadow-utils package description
broken URL in shadow-utils package description
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
http://shadow.pld.org.pl/
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-24 01:04 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 09:39:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-24 01:04:25 EDT
Description of problem:
broken URL in shadow-utils package description
URL         : http://shadow.pld.org.pl/

Version-Release number of selected component (if applicable):
shadow-utils-4.0.18.1-13.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi shadow-utils
Comment 1 Peter Vrabec 2007-05-14 09:39:50 EDT
I'm sorry I can't fix it. Shadow-utils upstream wasn't still moved anywhere 
else.

my conversation with upstream:
> Hi Tomasz,
>
> I just want to ask you, if shadow-utils upstream is still alive. I
> haven't seen much activity on mailing-list and URL's in README are not
> found anymore.

It's still alive but I have no time in next few days for completting move all 
resources to new loacation. It will be probably avalaible on shadow.webd.pl in 
next few days. 

Note You need to log in before you can comment on or make changes to this bug.